variable "wait_on" {
  type        = any
  description = "Resources to wait on"
  default     = true
}

variable "org_id" {
  type = string
}

variable "project_id" {
  type = string
}

variable "name" {
  type = string
}

variable "project" {
  type = string
}


variable "roles" {
  type = list(string)
  description = "Roles to be granted"
}

variable "namespace" {
  type = string
}

variable "service_account" {
  type    = bool
  default = true
}

variable "zitadel_domain" {
  type = string
}

variable "cluster_domain" {
  type = string
}

variable "uri" {
  type = string
}
